@charset "utf-8";
:root{
    --white: #ffffff;
    --black: #333333;
    --orange: #f46e45;
    --orangeOff: #ea8a59;
    --navy: #2a315b;
    --gray: #717070;
    --gray-b3: #b3b3b3;
    --warm-gray: #e1d8d1;
    --cream: #fdf5e8;
    --info-title: #f9ebd7;

    --Caslon: 'Libre Caslon Text',serif;
    --ZenKakuGothicNew: "Zen Kaku Gothic New","Yu Gothic","Meiryo","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
    --NotoSansJP: "Noto Sans JP","Yu Gothic","Meiryo","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
}
/* topページのローディングのためのcssを打ち消し。全下層ページに必要 */
#header,#mainvisual,main,footer{opacity: 1;}


#bbq-menu{
    padding: 8rem 0 0;
    background: var(--cream);
    hgroup{
        width: 90%;
        margin: 0 auto 6rem;
        text-align: center;
        line-height: 2;
        h2{
            width: 122px;
            aspect-ratio: 122/50;
            margin: 0 auto 1rem;
        }
        .wave-line-gray{
            width: 188.16px;
            margin: 0 auto 1rem;
        }
        p{
            width: 100%;
            margin: 0 auto;
            line-height: 3.1;
            .sp-br{display: none;}
        }
    }

    .bbq-menu{
        padding-bottom: 0;
        .bbq-menu-container{
            display: flex;
            flex-wrap: wrap;
            gap: 2rem;

            .bbq-item{
                width: max(324px, 41%);
                .item-text{
                    h4{
                        display: flex;
                        justify-content: flex-start;
                        align-items: baseline;
                        white-space: nowrap;
                        .br-sp{
                            display: none;
                        }
                    }
                    p{
                        line-height: 2.8;
                        margin-bottom: 2rem;
                    }
                    span{
                        display: block;
                        font-size: 1rem;
                        color: var(--gray);
                    }
                }

                dl{
                    display: flex;
                    border: 1px solid var(--gray);
                    border-bottom: none;
                    line-height: 3;
                    background: var(--white);
                    dt{
                        width: 34%;
                        background: var(--info-title);
                        border-right: 1px solid var(--gray);
                        text-align: left;
                        white-space: nowrap;
                        padding-left: 1rem;
                    }
                    dt{
                        width: 31%;
                        background: var(--info-title);
                        border-right: 1px solid var(--gray);
                        text-align: left;
                        white-space: nowrap;
                        padding-left: 1rem;
                    }
                    .width-plus{
                        width: 40%;
                    }
                    dd{
                        width: 66%;
                        height: 100%;
                        padding-left: 1rem;
                        text-align: left;
                        white-space: nowrap;
                        align-self: center;
                    }
                    .line-height{
                        line-height: 1.6;
                        padding: 0.75rem 0 0.75rem 1rem;
                    }
                }
                .border-bottom{
                    border-bottom: 1px solid var(--gray);
                }

                small{
                    display: block;
                    color: var(--orange);
                    margin: 0.5rem 0 2rem;
                }

                .link-airst,
                .link-airst02{
                    width: 100%;
                    display: flex;
                    justify-content: center;
                    gap: 0.75rem;
                    .link-airst-btn{
                        width: 32%;
                        padding: 0.75rem 0;
                        line-height: 1.2;
                        text-align: center;
                        border: 1px solid var(--gray);
                        flex-shrink: 0;
                    }
                }
            }

            .bbq-item-row{
                display: flex;
                justify-content: space-around;
                .item-img{
                    width: max(324px, 40%);
                    height: auto;
                    aspect-ratio: 550 / 354;
                    border-radius: 25px;
                    margin-bottom: 1rem;
                    overflow: hidden;
                }
                .inner-right{
                    width: max(324px, 40%);
                    .item-text{
                        h4{
                            font-size: 1.438rem;
                            color: var(--orange);
                            display: flex;
                            justify-content: flex-start;
                            align-items: baseline;
                        }
                        span{
                            display: block;
                            font-size: 1rem;
                            color: var(--gray);
                        }
                        p{
                            line-height: 2.8;
                            margin-bottom: 2rem;
                        }
                        .wave-line-gray{
                            margin: 0.75rem 0;
                        }
                    }

                    dl{
                        display: flex;
                        border: 1px solid var(--gray);
                        border-bottom: none;
                        line-height: 3;
                        dt{
                            width: 34%;
                            background: var(--info-title);
                            border-right: 1px solid var(--gray);
                            text-align: center;
                            white-space: nowrap;
                        }
                        dd{
                            width: 66%;
                            background: var(--white);
                            padding-left: 1rem;
                            text-align: left;
                            white-space: nowrap;
                        }
                    }
                    .border-bottom{
                        border-bottom: 1px solid var(--gray);
                    }
    
                    small{
                        display: block;
                        color: var(--orange);
                        margin: 0.5rem 0 2rem;
                    }
    
                }
            }
            .link-airst02{
                width: min(900px,90%);
                display: flex;
                justify-content: center;
                gap: 4rem;
                .link-airst-btn{
                    width: 269px;
                    min-width: 160px;
                    padding: 0.75rem 0;
                    line-height: 1.5;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border: 1px solid var(--gray);
                }
            }
        }
    }
}
.padding-top{
    padding: 0 !important;
}

#location{
    width: 100%;
    height: auto;
    background: var(--cream);
    padding: 4rem 0 0;
    line-height: 0;
    position: relative;
    overflow: hidden;
    
    hgroup{
        width: fit-content;
        margin: 0 auto 4rem;
        text-align: center;
        line-height: 2;
        h2{
            width: 306px;
            aspect-ratio: 306/47;
            margin: 0 auto 1rem;
        }
        .wave-line-gray{
            width: 100%;
            margin: 0 auto;
        }
    }
    
    .location-inner{
        position: relative;

        picture{
            display: block;
            width: 1920px;
            height: auto;
            aspect-ratio: 1920/1239;
            position: relative;
            left: 50%;
            transform: translateX(-50%);
            margin: 0 0 8rem;
        }
    }
}

#info-list{
    width: 100%;
    background: var(--cream);
    padding: 7rem 0 12rem;
    line-height: 0;

    .list-inner{
        width: min(790px,90%);
        height: auto;
        margin: 0 auto;
        position: relative;
        background: var(--white);
        
        .info-title{
            font-size: 1.17rem;
            line-height: 2;
            color: var(--orange);
            background: var(--info-title);
            text-align: center;
        }
        .content-box{
            padding: 1.25rem 2rem;
            
            .info-content{
                display: flex;
                justify-content: center;
                .p1{
                    width: fit-content;
                    line-height: 2;
                    text-align: center;
                    span{
                        font-size: 0.875rem;
                        color: var(--orange);
                    }
                    .sp-br{
                        height: 0;
                        display: none;
                    }
                }
                .p2{
                    width: fit-content;
                    line-height: 2;
                    text-align: left;
                    padding: 0 6.3rem;
                    span{
                        display: block;
                        font-size: 0.875rem;
                        line-height: 1.6;
                        color: var(--orange);
                    }
                }
            }
            .flex{
                display: flex;
                justify-content: center;
                gap: 2rem;
            }
        }
        .padding{
            padding: 1.25rem 2rem;
        }
    }
}

#dog_lovers{
    scroll-margin-top: 64px;
}

#faq{
    padding: 6rem 0 10rem;
}

@media screen and (max-width: 1300px){
    #z-container{
        .z-layout{
                margin-bottom: 2rem;
            .text{
                padding: 0;
                margin: 0 auto;
                h4{
                    text-align: center;
                    .wave-line-gray{
                        width: min(600px,100%);
                        margin: 1rem auto;
                    }
                }
                p{
                    width: min(382px,80%);
                    margin: 0 auto;
                }
                .border-row{
                    width: min(600px,100%);
                    margin: 1rem auto;
                }
            }
        }
    }
}

@media screen and (max-width:1280px){
    #location{
        .location-inner{
            picture{
                width: 100%;
                aspect-ratio: 1280/1219;
                position: static;
                transform: translateX(0);
            }
            .sa{
                width: 4.99dvw;
                height: 2.9dvw;
                position: absolute;
                top: 19.55%;
                left: 29.88%;
            }
            .va{
                width: 4.99dvw;
                height: 2.9dvw;
                position: absolute;
                top: 28.7%;
                left: 29.88%;
            }
            .ft{
                width: 4.99dvw;
                height: 2.9dvw;
                position: absolute;
                top: 33.8%;
                left: 22.66%;
            }
            .sft{
                width: 5.92dvw;
                height: 2.9dvw;
                position: absolute;
                top: 42.41%;
                left: 21.45%;
            }
            .doggy{
                width: 8.99dvw;
                height: 2.9dvw;
                position: absolute;
                top: 38.5%;
                left: 67.25%;
            }
            .st{
                width: 4.99dvw;
                height: 2.9dvw;
                position: absolute;
                top: 46.4%;
                left: 73.6%;
            }
        }
    }
    #bbq-menu{
        .bbq-menu{
            .bbq-menu-container{
                .bbq-item{
                    dl{
                        flex-direction: column;
                        dt{
                            width: 100%;
                            border-right: none;
                            border-bottom: 1px solid var(--gray);
                            text-align: center;
                            white-space: nowrap;
                        }
                        .width-plus{
                            width: 100%;
                        }
                        dd{
                            text-align: center;
                        }
                        .line-height{
                            line-height: 1.6;
                            padding: 0.75rem 0 0.75rem 1rem;
                        }
                    }
                    .border-bottom{
                        border-bottom: 1px solid var(--gray);
                    }

                    small{
                        display: block;
                        color: var(--orange);
                        margin: 0.5rem 0 2rem;
                    }

                    .link-airst{
                        width: 100%;
                        display: flex;
                        justify-content: space-between;
                        .link-airst-btn{
                            width: 32%;
                            padding: 0.75rem 0;
                            line-height: 1.2;
                            text-align: center;
                            border: 1px solid var(--gray);
                            flex-shrink: 0;
                        }
                    }
                    .link-airst02{
                        width: 100%;
                        margin: 0 auto;
                        display: flex;
                        justify-content: space-between;
                        .link-airst-btn{
                            width: 48%;
                            padding: 0.75rem 0;
                            line-height: 1.2;
                            text-align: center;
                            border: 1px solid var(--gray);
                            flex-shrink: 0;
                        }
                    }
                }

                .bbq-item-row{
                    display: flex;
                    justify-content: space-around;
                    .item-img{
                        width: max(324px, 40%);
                        height: auto;
                        aspect-ratio: 550 / 354;
                        border-radius: 25px;
                        margin-bottom: 1rem;
                        overflow: hidden;
                    }
                    .inner-right{
                        width: max(324px, 40%);
                        .item-text{
                            h4{
                                font-size: 1.438rem;
                                color: var(--orange);
                                display: flex;
                                justify-content: flex-start;
                                align-items: baseline;
                            }
                            span{
                                display: block;
                                font-size: 1rem;
                                color: var(--gray);
                            }
                        }

                        dl{
                            flex-direction: column;
                            background: var(--white);
                            dt{
                                width: 100%;
                                border-right: none;
                                border-bottom: 1px solid var(--gray);
                            }
                            dd{
                                width: 100%;
                                text-align: center;
                            }
                        }
                        .border-bottom{
                            border-bottom: 1px solid var(--gray);
                        }

                        small{
                            display: block;
                            color: var(--orange);
                            margin: 0.5rem 0 2rem;
                        }

                    }
                }
            }
        }
    }
}

@media screen and (max-width:985px){
    #access{
        .btn-container{
            .btn-more{
                margin: 0 auto;
            }
        }
    }
    #bbq-menu .bbq-menu .bbq-menu-container .bbq-item .item-text h4{
        flex-direction: column;
        align-items: center;
        line-height: 1;
        .br-sp{
            display: block;
        }
    }
}

@media screen and (max-width:960px){
    main{
        #courtesy-bus{
            .bus-card{
                width: 100%;
                margin: 0 auto 6rem;
                flex-direction: column;
                gap: 0;
                img{
                    width: 90%;
                    margin: 0 auto;
                }
                .text{
                    width: 100%;
                    margin: 0 auto;
                    p{
                        padding: 0 5%;
                        margin: 0 auto 2rem;
                    }
                    .link-airst{
                        position: static;
                        width: fit-content;
                        margin: 0 auto;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 940px){
    #bbq-menu{
        .bbq-menu{
            .bbq-menu-container{
                .bbq-item{
                    .link-airst,
                    .link-airst02{
                        flex-direction: column;
                        justify-content: center;
                        .link-airst-btn{
                            width: 300px;
                            margin: 0 auto 1rem;
                            padding: 1rem 0;
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width:820px){
    main{
        #bbq-menu{
            hgroup{
                width: 100%;
                margin: 0 auto 4rem;
                h2{
                    width: 92px;
                }
                .wave-line-gray{
                    width: min(290.01px, 80%);
                }
            }

            .bbq-menu{
                .bbq-menu-container{
                    .bbq-item{
                        .item-text{
                            h4{
                                font-size: 1.25rem;
                                flex-direction: column;
                                justify-content: center;
                                align-items: center;
                            }
                        }
                        .link-airst,
                        .link-airst02{
                            width: fit-content;
                            margin: 0 auto;
                            padding: 1rem 0
                        }
                    }
                    .bbq-item-row{
                        .inner-right{
                            .item-text{
                                margin: 0 auto;
                                h4{
                                    font-size: 1.25rem;
                                    line-height: 1.4;
                                    flex-direction: column;
                                    justify-content: center;
                                    align-items: center;
                                }
                                span{
                                    display: block;
                                    font-size: 1rem;
                                    color: var(--gray);
                                }
                            }
                            .link-airst02{
                                width: fit-content;
                                margin: 0 auto;
                                padding: 1rem 0;
                            }
                        }
                    }
                }
            }
        }
        #location{
            hgroup{
                width: 100%;
                margin: 0 auto 4rem;
                h2{
                    width: 220px;
                }
                .wave-line-gray{
                    width: min(290.01px, 80%);
                    margin: 0 auto 3rem;
                }
            }
        }
    }
    #info-list{
        .list-inner{
            .info-title{
                font-size: 1.25rem;
            }
        }
    }
    .midashi{
        .midashi-inner{
            margin: 0 auto 4rem 0;
        }
    }
}

@media screen and (max-width:744px){
    #bbq-menu .bbq-menu .bbq-menu-container .bbq-item{
        width: 90%;
        margin: 0 0 2rem;
    }
    #bbq-menu .bbq-menu .bbq-menu-container .bbq-item-row{
        flex-direction: column;
        justify-content: center;
        .item-img{
            width: 90%;
            margin: 0 auto 1rem;
        }
        .inner-right{
            width: 90%;
            margin: 0 auto;
            .item-text{
                width: 90%;
                h4{
                    justify-content: center;
                    align-items: center;
                }
                span{
                    display: block;
                    font-size: 1rem;
                    color: var(--gray);
                }
            }

            dl{
                flex-direction: column;
                background: var(--white);
                dt{
                    width: 100%;
                    border-right: none;
                    border-bottom: 1px solid var(--gray);
                }
                dd{
                    width: 100%;
                    text-align: center;
                }
            }
            .border-bottom{
                border-bottom: 1px solid var(--gray);
            }

            small{
                display: block;
                color: var(--orange);
                margin: 0.5rem 0 1rem;
            }

        }
    }
}

@media screen and (max-width:708px){
    main{
        #courtesy-bus{
            hgroup{
                margin: 0 auto 2rem;
            }
        }
        .midashi{
            .midashi-inner{
                width: 100%;
                margin: 0 auto 2rem;
                text-align: center;
            }
            .transport{
                aspect-ratio: 1739/4096;
                margin: 0 auto 6rem;
            }
        }
        #info-list{
            padding: 7rem 0 8rem;

            .list-inner{
                width: min(790px,90%);
                .content-box{
                    .info-content{
                        .p1{
                            .sp-br{
                                display: block;
                            }
                        }
                        .p2{
                            width: 100%;
                            padding: 0 1rem;
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 640px){
    #bbq-menu{
        .bbq-menu{
            .bbq-menu-container{
                .link-airst02{
                    width: fit-content;
                    flex-direction: column;
                    justify-content: center;
                    gap: 1.5rem;
                    margin: 0 auto;
                }
            }
        }
    }
}

@media screen and (max-width:620px){
    #bbq-menu hgroup p .sp-br{
        display: block;
        line-height: 0;
    }
}

@media screen and (max-width:540px){
    main{
        #access{
            padding: 6rem 0 0;
        }
        
        #tothehotel{
            hgroup{
                margin: 0 auto 2rem;
            }
        }
        .midashi{
            .midashi-inner{
                h3{
                    font-size: 1.25rem;
                }
            }
        }
        .app-links{
            .line-bubble{
                aspect-ratio: 1206/451;
                background: url(../img/access/line-bubble-sp.png) center/cover no-repeat;
                margin: 0 auto 0.5rem;
                padding-top: 0.5rem;
                p{
                    position: relative;
                    top: clamp(0px, calc(0.124444 * (100vw - 360px)), 22.4px);
                }
            }
        }
        #courtesy-bus{
            .card-container{
                .item{
                    p{
                        width: 90%;
                    }
                }
            }
            p{
                width: 80%;
            }
        }
        #bbq-menu{
            .bbq-menu{
                padding-bottom: 0rem;
            }
        }
        #location{
            padding: 6rem 0 0;
            .location-inner a{
                display: none;
            }
        }
        #faq{
            padding: 6rem 0 7rem;
        }
    }
}